	#horizontalwrap {
		padding: 0px;
		margin: 0px;
		overflow: hidden;
		height: 605px;
	}

	/* hide from incapable browsers */
	#scrollbar { 
		display:none;
		}

	#scrollcontainer {
		height: 12px;
		width: 600px;
	}

	/* below in external file */

	#wn	{
	position:relative;
	height:605px;
	overflow:hidden;
		}

	#scrollbar { 
		position:relative; 
		height:11px;
		display:block; /* display:none initially */
		font-size:1px;  /* so no gap or misplacement due to image vertical alignment */
	  }

	#track {
		position:absolute;
		left:12px;
		width:876px;
		height:11px;
		background: #f7f7f7;
		background-color: #ededed;
	  }

	#dragBar {
		position:absolute;
		left:1px;
		top:1px;
		width:20px;
		height:8px;
		background-color:#ffffff;
		border: solid 1px #000000;
	  }  

	#left {
		position:absolute;
		left:0px;
	}  

	#right {
		position:absolute;
		right:0px;
	}

	/* for safari, to prevent selection problem  */
	#scrollbar, #track, #dragBar, #left, #right {
		-moz-user-select: none;
		-khtml-user-select: none;
	}

	/* so no gap or misplacement due to image vertical alignment
	font-size:1px in scrollbar has same effect (less likely to be removed, resulting in support issues) */

	#scrollbar img {
		display:block;
		border:none;
		padding:0px;
		margin:0px; 
	}
